rte_flow_item_icmp6_echo(3)

NAME
rte_flow_item_icmp6_echo

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ITEM_TYPE_ICMP6_ECHO_REQUEST RTE_FLOW_ITEM_TYPE_ICMP6_ECHO_REPLY

Matches an ICMPv6 echo request or reply.

Definition at line 1487 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.